View Issue Details

IDProjectCategoryView StatusLast Update
0000219WackoWikilocalizationpublic2009-08-19 09:38
Reporterkle_py Assigned Toadministrator  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version4.3.rcFixed in Version4.3.rc 
Summary0000219: updated spanish language files
Descriptionhere attached also the spanish language file of the base/lang directory

TagsNo tags attached.

Activities

2008-08-20 22:56

 

wakka.es.php (21,313 bytes)

2008-08-20 22:57

 

installer.es.php (20,570 bytes)

administrator

2008-08-21 00:16

administrator   ~0000477

SVNed -> Revision 108

Issue History

Date Modified Username Field Change
2008-08-20 22:55 administrator New Issue
2008-08-20 22:55 administrator Status new => assigned
2008-08-20 22:55 administrator Assigned To => administrator
2008-08-20 22:55 administrator Legacy => NEW
2008-08-20 22:56 administrator Reporter administrator => kle_py
2008-08-20 22:56 administrator File Added: wakka.es.php
2008-08-20 22:57 administrator File Added: installer.es.php
2008-08-21 00:16 administrator Note Added: 0000477
2008-08-21 00:16 administrator Status assigned => resolved
2008-08-21 00:16 administrator Resolution open => fixed
2008-08-21 00:16 administrator Fixed in Version => 5.0.0
2009-08-19 09:25 administrator Fixed in Version 5.0.0 => 4.3.rc
2009-08-19 09:38 administrator Target Version 5.0.0 => 4.3.rc
2010-03-08 10:16 administrator Category Localization => localization